Eclipse安装subclipse出现”Failed to load JavaHL Library”错误

这是由于svn的JavaHL(lib)没有安装。

如下安装:

安装之后,被放在了/usr/lib/jni下面,这是Eclipse默认无法读取的。

修改eclipse.ini

添加下面内容:

 

Leave a Reply

Your email address will not be published.